@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
        max-width: 1210px;
    }
}
@media (max-width: 1199.98px) {
    br,
    .wrapper-video::after{
        display: none;
    }
}
@media (max-width: 991.98px) {
    .box-button::after,
    .box-button-robot::after{
        display: none;
    }
    .box-button-inner{
        padding: 20px;
        text-align: center;
    }
    .footer-bottom{
        text-align: center;
    }
    .copyright{
        text-align: center!important;
        margin-top: 15px;
    }
    .warning-box{
        margin-bottom: 15px;
    }
    .step-group::after{
        display: none;
    }
}
@media (max-width: 767.98px) {
    .module-product-content h5,
    .module-product-row{
        display: block;
    }
    .module-product-row .img-product{
        display: block;
        margin: 0 auto 20px;
    }
    .module-product-content .price{
        margin-top: 10px;
    }
    .box-step{
        padding: 40px 20px;
    }
    .box-step h4{
        padding-left: 0;
        margin-top: 70px;
    }
}
@media (max-width: 575.98px) {
    .font-64,
    h1,h2{
        font-size: 40px;
        line-height: 50px;
    }
    h3,h4{
        font-size: 35px;
        line-height: 45px;
    }
    h5{
        font-size: 32px;
        line-height: 40px;
    }
    .box-people,
    .box-cup,
    .title-number{
        display: block;
    }
    .box-people img,
    .box-cup img{
        display: block;
        margin: 0 auto 15px;
    }
    .title-number span{
        display: block;
        margin:  15px 0;
    }
    .box-1 .title{
        margin-left: 0;
        padding: 0;
        background: none;
    }
    .product-item,
    .module-product,
    .box-people,
    .testimonial-item,
    .box-button .box-button-inner,
    .box-white,
    .box-question,
    .box-dislike,
    .box-2,
    .box-1{
        padding: 20px;
    }
    .box-question::before{
        position: static;
        display: block;
        margin: 0 auto 20px;
    }
    .navbar-light .navbar-brand{
        max-width: 200px;
    }
    .btn{
        padding: 10px;
        font-size: 18px;
        line-height: 28px;
    }
    .product-item{
        margin-top: 0;
    }
    .product-item img{
        margin-top: 0!important;
    }
}